<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=	, initial-scale=1.0">
	<title>eCommerce</title>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" href="./style.css">

</head>
<body>
	<nav>
		<ul>
			<li class="brand"><a href="#">PushCart</a></li>	
			<li><a href="#">Home</a></li>	
			<li><a href="#">Products</a></li>	
			<li><a href="#">Transactions</a></li>
			<li><a href="#">My Cart</a></li>
		</ul>	
	</nav>	
	<!-- end of navbar -->
	<!-- section -->
		<div id="introduction">
			<h1>Welcome to PushCart!</h1>
			<p>Push your credit card to the limit.</p>
			<a href="#" class="btn-cta">View Catalog</a>
		</div>

		<div id="gallery">
			<h2>Featured Products</h2>
			<div class="card">
				<img src="https://sc04.alicdn.com/kf/U2789dc4b001c49ffb8ba807549aece76l.jpg" alt="pic1">
				<p>
					Playstation 5
				</p>
			</div>
			<div class="card">
				<img src="https://compass-ssl.xbox.com/assets/b9/0a/b90ad58f-9950-44a7-87fa-1ee8f0b6a90e.jpg?n=XSX_Page-Hero-0_768x792.jpg" alt="pic2">
				<p>
					Xbox Series X
				</p>
			</div>
			<div class="card">
				<img src="https://i.dell.com/sites/csimages/Merchandizing_Imagery/all/awaurorar10_csy_00020rf_gy-600.png" alt="pic3">
				<p>
					Alienware Aurora R12	
				</p>
			</div>
		</div>
	<!-- end of section -->
	<!-- footer -->
	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; 2021 Zuitt. All Rights Reserved.</span>
	</footer>
	<!-- end of section -->

</body>
</html>
